/*theme-media-1366*/

/* header */
.r2g-contact-options.contact-tel-only a:before { 
    display: none;
}
header.style-3 #branding {
    position: absolute;
    top: 0;
    left: 0;
	max-width: 340px;
	margin: 0 0 0 45px;
}
    header.style-3 #branding .default-logo{
        max-height: 100px;
    }
header.style-3 .top-bar {
    width: auto;
	top: 6px;
	right: 60px;
	font-size: 0.9em;
	background: transparent;
}
    header.style-3 .r2g-top-bar-menu {
    	margin: 0 12px 0 0;
    	top: 0;
    	position: relative;
    	padding: 10px 0;
        vertical-align: top;
    }
        .r2g-top-bar-menu nav ul li {
            font-size: 0.8em;
            letter-spacing: -0.03em;
            margin-left: 14px;
            height: 30px;
            line-height: 30px;
        }
    header.style-3 .top-bar .r2g-contact-options{
        margin-right: 8px;
    }
        .r2g-contact-options a {
        	border: 1px solid;
        	border-radius: 3px;
        	width: auto;
        	padding: 5px 20px;
        	font-size: 0.75em;
        	margin: 3px 0 0;
        	text-indent: 0;
        }
    .r2g-language.language-switcher {
    	margin: 0;
    	top: 13px;
        position: relative;
    }
    
    header.style-3 .top-bar .r2g-cms-language nav, 
    header.style-3 .top-bar .custom-drop-down ul{
        top: 45px;    
    }
    
    header.style-3 .top-bar .r2g-cms-language .selected-lan:after, 
    header.style-3 .top-bar .custom-drop-down .selected-currency:after {
    	padding-left: 6px;
    }
    
    header.style-3 .header-bottom-bar {
    	margin: 62px 58px 0 0;
    	width: auto;
    }
    header.style-3 #main-menu {
    	/*margin: 1px 167px 0 0;*/
    	margin: 1px 64px 0 0;
    }
        header.style-3 .header-bottom-bar #main-menu nav ul li {
        	margin: 0 0 0 35px;
        }
    .header-custom-wrapper {
    	top: 0;
    	right: 0;
    }
        .header-custom-wrapper .header-search > span{
            margin-top: 5px;
        }
    
    .window-scrolled header.style-3 #branding, 
    .menu-open header.style-3 #branding {
    	max-width: 245px;
    }
    .header-fixed.scrolled header.style-3 .top-bar {
    	-webkit-transform: translateY(-15%);
    	-ms-transform: translateY(-15%);
    	transform: translateY(-15%);
    }
    .window-scrolled header.style-3 .header-bottom-bar,
    .menu-open header.style-3 .header-bottom-bar{
        margin: 55px 58px 0 0;
    }
    .window-scrolled header.style-3 #main-menu,
    .menu-open header.style-3 #main-menu,
    .header-fixed.scrolled header.style-3 .header-bottom-bar{
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
/* end of header */


/* main container */
.main-container{
    padding-top: 116px;
}
.window-scrolled .main-container {
	padding-top: 90px;
}
.default-banner-full-height .image-wrapper, .default-banner-full-height .slick-initialized .image-wrapper {
	height: calc(100vh - 116px);
}
.default-banner-full-height:not(.custom-full-height) .image-wrapper, .default-banner-full-height:not(.custom-full-height) .slick-initialized .image-wrapper {
	height: auto;
}
    .default-banner-full-height:not(.custom-full-height) .image-wrapper img, .default-banner-full-height:not(.custom-full-height) .slick-initialized .image-wrapper img{
    	display: block;
    }


/*.option-eight.variation-one.banner-xbox,
.no-gaps-for-breadcrumb{
    margin-bottom: 30px;
}*/

/* r2g-breadcrumb */
/*.r2g-breadcrumb.variation-one {
    margin-top: -26px;
}
*/
/*main visual*/
.xlist-featured {
	margin-top: -200px;
}

.feature-box-title {
	margin-bottom: 0;
}

.main-visual-default.watermark .main-visual-slogan-wrapper {
	/*top: 25%;
	transform: translate(0);*/
	margin-top: 0;
}
/*main visual*/

/*Announcements*/
.r2g-xlist-main-strip.news-grid.xlist-with-rotator .rotatorElement{
    width: 90%;
    max-width: 1400px;
}

.xlist-with-rotator .r2g-content-block.text-align-center.variation-one,
.xlistsub-with-rotator .r2g-content-block.text-align-center.variation-one{
    padding: 0 50px;
}


/*register page*/
.r2g-flex-xlist-main-strip.highlight-main-section.registration-page .xList-items .xList-item{
    margin-bottom: 65px;
}
.r2g-flex-xlist-main-strip.highlight-main-section.registration-page .xList-items .xList-item:nth-child(2n-2) .r2g-xbox-sub-component:after {
	border-right: #d9d2cc solid 1px;
}

.r2g-flex-xlist-main-strip.highlight-main-section.registration-page .xList-items .xList-item:nth-child(3n-3) .r2g-xbox-sub-component::after{
    border-right: 0;
}


.r2g-flex-xlist-main-strip.highlight-main-section.registration-page .xList-items{
    justify-content: center;
}

/* footer */
footer {
	overflow: hidden;
}
.footer-inner-container{
    padding-top: 44px;
    width: 95%;
}
    .footer-inner-container .footer-items .footer-item:first-child, 
    .footer-inner-container .footer-items .footer-item:nth-child(2),
    .footer-inner-container .footer-items .footer-item:nth-child(3),
    .footer-inner-container .footer-items .footer-item:nth-child(4){
    	width: 25%;
    	box-sizing: border-box;
        padding-right: 40px;
    }
    .footer-inner-container .footer-items .footer-item:nth-child(4){
        padding: 0;
    }
    .footer-item:nth-child(2) .r2g-footer-component ul {
    	column-count: auto;
    }
    .footer-item .r2g-form-footer-component,
    .footer-inner-container .footer-items .footer-item:nth-child(3) .xmenu-footer-with-heading {
    	width: 100%;
    	padding: 0;
    }
    .footer-inner-container .footer-items .footer-item:nth-child(6) .xmenu-footer-with-heading {
        margin: 4px 0 43px 0;
        position: relative;
    }
    .footer-inner-container .footer-items .footer-item:nth-child(6) .xmenu-footer-with-heading::after {
    	content: '';
    	border-bottom: 1px solid #dfdfdf;
    	width: 100vw;
    	position: absolute;
    	left: 50%;
    	bottom: -36px;
    	-webkit-transform: translateX(-50%);
    	-ms-transform: translateX(-50%);
    	transform: translateX(-50%);
    }
    .footer-item .social-media-links.horizontal ul li {
    	margin-left: 40px;
    }
        .footer-item .social-media-links.icon-only ul a .icon {
        	width: 78px;
        	height: 78px;
        }
        .footer-item .social-media-links.icon-only ul a .icon:before {
        	line-height: 78px;
        	font-size: 1.8em;
        }

.footer-item .xmenu-footer-with-heading li,
.footer-inner-container .footer-items .footer-item:nth-child(4) .r2g-content-block-footer {
	font-size: 0.75em;
}  
.footer-item > .r2g-xlist-footer-component > .xList > ul > li {
	margin: 0 0 10px;
}
.footer-item .xmenu-footer-with-heading li,
.footer-item:nth-child(3) .xmenu-footer-with-heading li{
    margin-bottom: 16px;
}
/*.footer-item .contact-details {
    margin-bottom: 17px;
}*/
.footer-item .form-wrapper form.cms-form .form-group {
	display: inline-block;
	margin: 0;
}
.footer-item .form-wrapper form.cms-form .form-group.fb-text {
	width: calc(100% - 75px);
	margin: 3px 0 0;
}
    .footer-item .form-wrapper form.cms-form .form-group.fb-text input {
    	height: 32px;
    	padding: 5px 10px;
    }
.footer-item .form-wrapper .form-group.fb-button{
    width: auto !important;
    position: relative;
	left: -6px;
}
    .footer-item .form-wrapper form.cms-form .form-group .button {
    	padding: 0 17px;
    	font-size: 0.75em;
    	margin: 3px 0 0 0;
    	height: 32px;
    }
    
.footer-inner-container .footer-items .footer-item:nth-child(7) > .r2g-xlist-footer-component {
	max-width: 80%;
	margin: auto;
}

footer .copyright-bar {
	font-size: 0.7em;
}
/* end of footer */

.r2g-flex-xlist-main-strip.highlight-main-section .xList-items .xList-item:nth-child(3n) .r2g-xbox-sub-component:after{
    border-right: 1px solid #d9d2cc;
}

.r2g-flex-xlist-main-strip.highlight-main-section .xList-items .xList-item:last-child .r2g-xbox-sub-component:after{
    border-right: none;
}

/* custom link title tempate */
.x-box-custom-link-title{
    max-width: 78%;
    font-size: 16px;
}
.home .x-box-custom-link-title{
    max-width: 78%;
    font-size: 20px;
}
    .x-box-custom-link-title a{
        height: 50px;
        padding: 3px 18px 0;
        line-height: 18px;
    }
    .x-box-custom-link-title a:after{
        width: 53px;
        height: 53px;
        top: -1px;
        right: -58px;
        line-height: 5.5;
    }  
    
/***** section 2 *****/
/*.home-page-link-grid .flex-xlist > .xList-items > .xList-item:first-child > .r2g-flex-xlist-sub-component.one-col-xlist-1366 .xList-item,
.buyers-page-link-grid .flex-xlist > .xList-items > .xList-item:first-child > .r2g-flex-xlist-sub-component.one-col-xlist-1366 .xList-item,
.buyers-page-link-grid .flex-xlist > .xList-items > .xList-item:last-child > .r2g-flex-xlist-sub-component.one-col-xlist-1366 .xList-item{
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
}

.edb-page-link-grid .flex-xlist > .xList-items > .xList-item:first-child > .r2g-flex-xlist-sub-component.one-col-xlist-1366 .xList-item{
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
}*/
        
/***** section 3 *****/
/* x-box-op2-v1 */
    .news-grid > .container > .r2g-list > .xList-items > .xList-item:first-child{
        -ms-flex-preferred-size: 65%;
        flex-basis: 65%;
        max-width: 65%;
    }
    .news-grid > .container > .r2g-list > .xList-items > .xList-item{
        -ms-flex-preferred-size: 35%;
        flex-basis: 35%;
        max-width: 35%;
    }

        
/* x-list-sub-v-1 ---> x-box-op2-default */ 
.xlist-sub-component.variation-one .r2g-xbox-sub-component.option-two .r2g-xbox{
    display: block;
}
.xlist-sub-component.variation-one .r2g-xbox-sub-component.option-two .r2g-xbox:after{
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.xlist-sub-component.variation-one .r2g-xbox-sub-component.option-two .image-wrapper{
    float: left;
    max-width: 112px;
}
.xlist-sub-component.variation-one .r2g-xbox-sub-component.option-two .flex-container{
    float: right;
    width: calc(100% - 125px);
    margin-left: 5px;
    padding: 5px 0 0;
}

/***** section 4 *****/

/* x-box-list-op5-v1 */
.events-rotator-grid{
    margin-bottom: 0;
}
.events-rotator-grid .rotatorElement{
    max-width: 1400px;
    margin: 0 auto;
}
.events-rotator-grid .rotatorElement .xList-items .xList-item{
    max-width: 1400px;
    margin: 0 auto;
    overflow: hidden;
}

.r2g-xbox-list-component.option-five.variation-one .container{
    background: #e95a4f;
    color: #fff;
}
    .r2g-xbox-list-component.option-five.variation-one .image-wrapper{
        width: 56%;
        flex-basis: 56%;
        order: 1;
    }
    .r2g-xbox-list-component.option-five.variation-one .flex-container{
        width: 40%;
        flex-basis: 40%;
        padding: 7% 8%;
        order: 0;
    }
        .r2g-xbox-list-component.option-five.variation-one .flex-container h2{
            font-size: 1.85em;
        }
        



/* custom-class-fixes */
/*.buyers-page-link-grid.change-margin-btm{*/
/*    margin-bottom: 17px;*/
/*}*/
.events-rotator-grid,
.r2g-main-content-strip-h1-p.variation-one h1,
.r2g-main-content-strip-h1-p.variation-one h2{
    margin-bottom: 32px;
}


/***** Buyers & Exporters
/* x-box-main-strip-op3-v1 */        
.r2g-xbox-strip-component.option-three.variation-one {
	padding: 55px 0;
}
.r2g-xbox-strip-component.option-three.variation-one .container{
	width: calc(90% - 110px);
}
    .r2g-xbox-strip-component.option-three.variation-one .flex-container {
    	padding: 35px 45px 20px;
    }
    
    
/* custom class for xlist to use flex */
.news-flex-grid {
	width: calc(100% - 30px);
	margin-left: auto;
    margin-right: auto;
}

    .news-flex-grid > .xList > .xList-items > .xList-item {
        max-width: 320px;
    	margin-right: 48px;
    }
    .news-flex-grid > .xList > .xList-items > .xList-item:last-child {
    	margin-right: 0px;
    }
    
    
/***** Category *****/
/* x-box-main-strip-op8-v1 */ 

.r2g-xbox-strip-component.option-eight.variation-one .r2g-xbox{
    height: auto;
}
    .r2g-xbox-strip-component.option-eight.variation-one .r2g-xbox > .image-wrapper{
        top: 0;
        left: 0;
        transform: translate(0,0);
    }
    .r2g-xbox-strip-component.option-eight.variation-one .r2g-xbox > .flex-container{
        height: auto;
        /*width: 25%;*/
        width: 40%;
        padding: 40px 50px;
        /*max-width: 415px;*/
        max-width: 540px;
    }   
        .r2g-xbox-strip-component.option-eight.variation-one .r2g-xbox > .flex-container .flex-items{
            width: 96%;
        }
        
    .r2g-xbox-strip-component.option-eight.variation-one.banner-xbox .r2g-xbox > .flex-container {
        position: absolute;
    	width: 40%;
    	left: 5%;
    	top: 50%;
    	-webkit-transform: translate(0,-50%);
    	-ms-transform: translate(0,-50%);
    	transform: translate(0,-50%);
    }
    
    
    .sub-category-wrapper .r2g-xbox-sub-component.option-one.variation-two .flex-container {
        height: 102px;
    }
    
/***** TEA *****/
.dynamic-highlight-section-wrapper .r2g-main-content-strip-h1-p{
    margin-bottom: 50px;
}

.mid-level-exporters .r2g-main-content-strip-h1-p{
    margin: 0;
}
    .mid-level-exporters .r2g-main-content-strip-h1-p p{
        line-height: 38px;
    }

/* r2g-content-block-v1 */
.r2g-content-block.variation-one .container{
    padding: 42px;
    height: 100%;
}

.r2g-xbox-strip-component.option-eight.variation-one .image-wrapper .button-wrapper {
	max-width: 1400px;
	bottom: 50px;
}
    
    
/***** High Level Company Layout *****/
/* x-box-main-strip-op2-v1 */ 
.r2g-xbox-strip-component.option-two.variation-one .r2g-xbox{
    align-items: center;
}
    .r2g-xbox-strip-component.option-two.variation-one .flex-container{
        width: 50%;
        padding: 4%;
        margin: 0 0 0 -90px;
        height: 50%;
    }
    
    
    .xbox-image-main-strip .item-logo {
    	top: 45px;
    }
    .xbox-image-main-strip .item-links-wrapper {
        bottom: 30px;
    }
    
    .r2g-xbox-strip-component.option-ten.default-component .flex-items{
        max-width: 358px;
        box-sizing: border-box;
        padding: 27px 43px;
    }
    .r2g-xbox-strip-component.option-ten.default-component .flex-items:first-child{
        margin-right: 5px;
    }
    
    .company-information-block .set-as-background {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
        .company-information-block .set-as-background img {
            display: none;
        }
    .company-information-block.option-ten.default-component .flex-container{
        padding: 25px 0;
        width: 90%;
    }

/* subpage template */
.strip-row.two-col-strip > .container > .xList-items {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	align-items: flex-start;
}
    .strip-row.two-col-strip .xList-item.col-one {
    	width: 26%;
    	padding: 0;
        box-sizing: border-box;
    }
        .strip-row.two-col-strip .xList-item.col-one .cms-form-holder{
            display: none;
        }
        /*.strip-row.two-col-strip .xList-item.col-one .xmenu{
            display: block;
            padding: 30px;
            background: #f0f0f0;
        }
        .strip-row.two-col-strip .xList-item.col-one li,
        .strip-row.two-col-strip .xList-item.col-one li ul{
            margin: 0;
        }
        .strip-row.two-col-strip .xList-item.col-one li ul {
        	padding-left: 18px;
        }
            .two-col-strip .col-one .menu .level-0 {
            	padding-bottom: 25px;
            	font-family: montserratsemibold;
            }
                .two-col-strip .col-one .menu .level-0 > ul {
                	padding-top: 25px;
                }
                .two-col-strip .col-one .menu .level-0 li {
                	padding-bottom: 15px;
                	font-family: montserratmedium;
                }
                .two-col-strip .col-one .menu .level-0 > ul ul {
                	padding-top: 15px;
                }
                .two-col-strip .col-one .menu li > span {
                	display: inline-block;
                	position: relative;
                	width: 100%;
                }
                .two-col-strip .col-one .menu .has-sub-menu > span{
                    cursor: pointer;
                }
                .two-col-strip .col-one .menu .has-sub-menu > span:after {
                    content: '\eb66';
                    font-family: icomoon;
                    position: absolute;
                    right: 0;
                    top: 35%;
                    -webkit-transition: all ease 0.4s;
                    -ms-transition: all ease 0.4s;
                    transition: all ease 0.4s;
                    -webkit-transform: translateY(-50%);
                    -ms-transform: translateY(-50%);
                    transform: translateY(-50%);
                }
                .two-col-strip .col-one .menu .has-sub-menu.open > span:after {
                    top: 0;
                    -webkit-transform: rotate(180deg) translateY(-50%);
                    -ms-transform: rotate(180deg) translateY(-50%);
                    transform: rotate(180deg) translateY(-50%);
                }
               
                .two-col-strip .col-one .menu .level-0 > span {
                	border-bottom: 1px solid #dbdbdb;
                	padding-bottom: 12px;
                }
                
                    .two-col-strip .col-one .menu a{
                        text-transform: uppercase;
                    }
                    .strip-row.two-col-strip .xList-item.col-one .xmenu a{
                        text-transform: none;
                    }
                    
                .two-col-strip .col-one .menu .has-sub-menu > ul{
                    display: none;
                }
        */        
    .strip-row.two-col-strip .xList-item.col-two {
    	/*width: 80%;*/
    	width: 70%;
    	margin: 0 0 0 4%;
    	padding-left: 0;
        box-sizing: border-box;
    }
    .strip-row.two-col-strip .xList-item.col-two .strip-row{
        margin-bottom: 30px;
    }
    .strip-row.two-col-strip .xList-item.col-two.trade-statistics .strip-row{
        margin-bottom: 0;
    }
    .strip-row.two-col-strip .xList-item.col-two .strip-row.content-block.r2g-content-block{
        padding : 0;
    }
    /*.strip-row.two-col-strip .xList-item.col-two .strip-row{
        margin-bottom: 0;
    }*/
        .strip-row.two-col-strip .xList-item.col-two .container {
        	width: 100%;
        }
        
/* contact box */
.r2g-content-block.variation-one .content-wrapper{
    width: 80%;
    max-width: 800px;
}

/* contact details additional */
#category-contact.r2g-content-block.variation-one .content-wrapper{
    max-width: 850px;
}
    #category-contact.r2g-content-block.variation-one .content-outer-wrapper{
        display: flex;
        flex-flow: row nowrap;
        justify-content: center;
        margin-bottom: 0;
    }
        #category-contact.r2g-content-block.variation-one .content-inner-wrapper:nth-child(1){
            /*width: 50%;*/
            margin-bottom: 30px;
        }
        #category-contact.r2g-content-block.variation-one .content-inner-wrapper:nth-child(2){
            /*width: 50%;*/
            border-top: none;
            padding-top: 0;
            margin-bottom: 30px;
            border-left: 1px solid rgba(255,255,255,.6);
        }

        #category-contact .contact-details-wrapper p{
            margin: 0 25px 10px;
        }

/* pop-up-box */
.tea-category-section.popup-box .container{
    height: auto;
    /*max-height: 332px;*/
    overflow: hidden;
}
.tea-category-section.popup-box .container,
.tea-category-section.popup-box .show-more-content{
    -webkit-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
   .tea-category-section.popup-box .show-more-content {
        width: 90%;
        max-width: 1400px;
        margin: 20px auto 0;
        text-align: right;
        
   }
    
.tea-category-section.popup-box .col-1 {
	max-width: 50%;
	flex-basis: 50%;
}
.tea-category-section.popup-box .col-2 {
	max-width: 45%;
	flex-basis: 45%;
}
    .tea-category-section.popup-box .xbox{
        flex-flow: row;
        align-items: start;
    }
        .tea-category-section.popup-box .xbox .image-wrapper,
        .tea-category-section.popup-box .xbox .content-wrapper{
            width: 50%;
        }
        .tea-category-section.popup-box .xbox .content-wrapper{
            padding-left: 30px;
        }
            .tea-category-section.popup-box .xbox .content-wrapper h3{
                margin-top: 0;
            }
    
    .tea-category-section.popup-box ul li a:first-child,
    .tea-category-section.popup-box ul li p:first-child {
        flex-basis: 65%;
    }
    
    
   /* filter wrapper */
    .filter-options-wrapper {
    	padding: 20px;
    	margin-bottom:35px;
    }
    .filter-options-wrapper.publication-filter {
    	margin-bottom: 65px;
    }
        .filter-options-wrapper .cms-form .form-group {
        	flex-basis: 24%;
        	max-width: 24%;
        	margin-left: 0;
        	margin-right: 0;
        	margin-bottom:0;
        }
        .events-rotator-filter .filter-options-wrapper .cms-form .form-group {
            flex-basis: 32%;
        	max-width: 32%;
        }
        
    .two-col-strip.filter-wrapper > .container > .xList-items {
    	display: flex;
    	flex-flow: row wrap;
    	justify-content: space-between;
    	align-items: flex-start;
    }
        .strip-row.two-col-strip.filter-wrapper .xList-item.col-one{
        	flex-basis: 26%;
        	width:auto;
        	padding:30px 0 0;
        }
            .two-col-strip.filter-wrapper .col-one .col-one-wrapper > div {
            	flex-basis: 100%;
            	max-width: 100%;
            }
        .strip-row.two-col-strip.filter-wrapper .xList-item.col-two{
        	flex-basis: 70%;
        	width: auto;
        	padding:30px 0 0;
        	margin: 0;
        }
        .two-col-strip.filter-wrapper .col-one .cms-form-holder{
            display:none;
        }
        .two-col-strip .col-one .cats-menu {
        	display: block;
        }
        .two-col-strip.filter-wrapper .col-one .menu .level-0 {
        	padding-bottom: 0;
        	font-family: montserratmedium;
        	margin-bottom: 5px;
        }
            
            .two-col-strip.filter-wrapper .col-one .menu .level-0 > span {
            	border-bottom: none;
            	padding-bottom: 0;
            }
                .two-col-strip.filter-wrapper .col-one .menu a {
                	text-transform: none;
                	color: #8d8d8d;
                }
                .two-col-strip.filter-wrapper .col-one .menu li.active a{
                    pointer-events:none
                }
                    .two-col-strip.filter-wrapper .col-one .menu a:hover {
                    	color: #940029;
                    }
        .show a {
        	cursor: pointer;
        }
        
/* pop-up box */ 
.tea-category-section.popup-box .container{
    max-height: none;
}
.tea-category-section.popup-box .col-1 {
	max-width: 50%;
	flex-basis: 50%;
}
.tea-category-section.popup-box .col-2 {
	max-width: 45%;
	flex-basis: 45%;
}
    .tea-category-section.popup-box .xbox{
        flex-flow: row;
        align-items: start;
    }
        .tea-category-section.popup-box .xbox .image-wrapper,
        .tea-category-section.popup-box .xbox .content-wrapper{
            width: 50%;
        }
        .tea-category-section.popup-box .xbox .content-wrapper{
            padding-left: 30px;
        }
            .tea-category-section.popup-box .xbox .content-wrapper h3{
                margin-top: 0;
            }
    
    .tea-category-section.popup-box ul li a:first-child {
        flex-basis: 65%;
    }
 
 
.nagging-tabs > .xList > .xList-items > .xList-item:first-child{
    width: 90%;
    max-width: 1400px;
    margin: 0 auto 95px;
}
    .nagging-tabs > .xList > .xList-items > .xList-item:first-child .xList-item{
        float: left;
        overflow: hidden;
        display: inline-block;
    }   
    
/* EVENTS CALENDAR */
/*.events-rotator h2{
    margin-bottom: 73px;
}*/


.cat-sub-navigation .content-wrapper > ul > li{
    width: 31%;
}
.cat-sub-navigation .content-wrapper > ul > li:nth-child(2n+1){
    margin-right: 0;
}
.cat-sub-navigation .content-wrapper > ul > li:nth-child(3n+2){
    margin-left: 3.5%;
    margin-right: 3.5%;
}


/*Flex rotator - default-component*/  
.r2g-flex-xlist-main-strip.flex-with-rotator.default-component {
	padding-bottom: 70px;
}
.r2g-flex-xlist-main-strip.flex-with-rotator.default-component .intro-content .button-three.link-as-button{
    bottom: -70px;
}
/*Flex rotator - default-component*/


/* gallery listing */
    .gallery-filter-wrapper,
    .gallery-blog-tags-wrapper{
        margin-bottom: 40px;
    }
    
    /* side bar */
    .strip-row.two-col-strip:not(.filter-wrapper) .xList-item.col-one .active-page-wrapper{
    	display:none;
    }
    .strip-row.two-col-strip:not(.filter-wrapper) .xList-item.col-one .xmenu{
    	display:block;
    	box-shadow: none;
    }
    
    /* event details */
    .events-contact-grid > .xList > .xList-items {
    	display: flex;
    	flex-flow: row wrap;
    	align-items: flex-start;
    	justify-content: space-between;
    }
        .events-contact-grid > .xList > .xList-items > li {
        	flex-basis: 33%;
            display: flex;
            flex-flow: column wrap;
        }
        .events-contact-grid > .xList > .xList-items > li:first-child {
        	flex-basis: 64%;
        	flex-flow: row wrap;
        	margin-bottom:0;
        }
        .events-contact-grid .text-align-left.r2g-content-block h2 {
        	text-align: left;
        	display: block;
        }
        .event-contact-buttons {
        	margin-top: 50px;
        }
        .text-align-left.r2g-content-block .contact-images {
        	text-align: left;
        }
            .contact-images a {
            	margin-right: 25px;
            }
                .contact-images img {
                	width: auto;
                }
                
    /* sub page template fixed on scroll */
    .two-col-strip > .container > ul.xList-items.item-fixed > li.col-one {
    	position: fixed;
    	left: 5%;
    	padding-left:0;
    	padding-right:0;
    }
    .two-col-strip > .container > ul.xList-items.item-fixed > li.col-two {
    	margin-left: 30%;
    }
    .two-col-strip > .container > ul.xList-items.item-fixed.all-in > li.col-one {
    	position: absolute;
    	left: 0%;
    	margin-left:0;
    }
    
    .strip-row.two-col-strip:not(.filter-wrapper) .xList-item.col-one .xmenu {
        position: relative;
    	/*max-height: calc(95vh - 100px);
    	overflow: hidden;*/
    }
    .strip-row.two-col-strip:not(.filter-wrapper) .xList-item.col-two {
    	padding-top: 0px;
    }
    
    .fixed-wrapper.filter-options-wrapper{
        position: fixed;
    }
    /*.cats-menu{
        max-height: calc(100vh - 275px);
        overflow: hidden
    }*/
    .xmenu p.show{
        margin-bottom: 0;
    }

/* r2g-xbox-strip-component option-ten variation-two */
.r2g-xbox-strip-component.option-ten.variation-two .flex-container {
	position: absolute;
	width: 40%;
	left: 5%;
	/*right: 5%;*/
	top: 50%;
	padding: 40px 50px;
    max-width: 415px;
	-webkit-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	transform: translate(0,-50%);
}
.r2g-xbox-strip-component.option-ten.variation-two .flex-container .flex-items {
    width: 96%;
    padding: 0;
    margin: auto;
}   

.publication-rotator{
    width: 75%;
    max-width: 1250px;
}

 /*new heightlight section*/
.r2g-flex-xlist-main-strip.highlight-main-section .xList-items .xList-item{
    min-height: 265px;
    flex-basis: 25%;
    max-width: 25%;
    margin-bottom: 0px;
}
.r2g-flex-xlist-main-strip.highlight-main-section .xList-items .xList-item .hover-block{
    height: calc(100% + 60px);
    top: -50px;
}

.r2g-flex-xlist-main-strip.highlight-main-section.sub-page .xList-items .xList-item{
    flex-basis: 33.33333333%;
    max-width: 33.33333333%;
}

/* start - fix for loading issue in slick items */
.xlistsub-with-rotator[data-desktop="1"] .xList-item:nth-of-type(1n+2),
.xlistsub-with-rotator[data-desktop="2"] .xList-item:nth-of-type(1n+3),
.xlistsub-with-rotator[data-desktop="3"] .xList-item:nth-of-type(1n+4),
.xlistsub-with-rotator[data-desktop="4"] .xList-item:nth-of-type(1n+5),
.xlist-with-rotator[data-desktop="1"] .xList-item:nth-of-type(1n+2),
.xlist-with-rotator[data-desktop="2"] .xList-item:nth-of-type(1n+3),
.xlist-with-rotator[data-desktop="3"] .xList-item:nth-of-type(1n+4),
.xlist-with-rotator[data-desktop="4"] .xList-item:nth-of-type(1n+5),
.xlist-with-rotator[data-desktop="8"] .xList-item:nth-of-type(1n+9),
.flex-with-rotator[data-desktop="1"] .xList-item:nth-of-type(1n+2),
.flex-with-rotator[data-desktop="2"] .xList-item:nth-of-type(1n+3),
.flex-with-rotator[data-desktop="3"] .xList-item:nth-of-type(1n+4),
.flex-with-rotator[data-desktop="4"] .xList-item:nth-of-type(1n+5){
    display: none;
}

/* end - fix for loading issue in slick items */

.filter-results-section .r2g-xbox-sub-component.text-align-left.xbox-default.option-one.default-component .r2g-xbox{
    padding-bottom: 0;
}

.filter-results-section .r2g-xbox-sub-component.option-one.default-component .image-wrapper{
    margin-bottom : 0;
}
.filter-results-section .r2g-xbox-sub-component.option-one.default-component .image-wrapper > a{
    background-color: rgba(255,255,255,0);
    
    -webkit-transition: background 0.4s ease;
    -ms-transition: background 0.4s ease;
    transition: background 0.4s ease;
    z-index: 1;
}
.filter-results-section .r2g-xbox-sub-component.option-one.default-component:hover .image-wrapper > a{
    background-color: rgba(255,255,255,1);
}
.two-col-strip .filter-results-section.r2g-flex-xlist-main-strip.default-component .r2g-xbox-sub-component.option-one.default-component .content-wrapper {
	padding: 25px 10px 25px;
}
    .cat-links-wrapper {
        	position: absolute;
        	top: 50%;
        	bottom: auto;
        	width: 90%;
        	margin: 0 auto;
            left: 0;
            right: 0;
        	-webkit-transform: translateY(-50%);
        	-ms-transform: translateY(-50%);
        	transform: translateY(-50%);
        	display: flex;
        	flex-flow: column wrap;
        	
        	-webkit-transition: opacity 0.4s ease;
        	-ms-transition: opacity 0.4s ease;
        	transition: opacity 0.4s ease;
        	
        	opacity: 0;
        	pointer-events: none;
        	
        	z-index: 2;
        }
        .filter-results-section .r2g-xbox-sub-component.text-align-left.xbox-default.option-one.default-component .r2g-xbox{
            box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.0);
            
            -webkit-transition: box-shadow 0.4s ease;
        	-ms-transition: box-shadow 0.4s ease;
        	transition: box-shadow 0.4s ease;
        }
        .filter-results-section .r2g-xbox-sub-component.text-align-left.xbox-default.option-one.default-component .r2g-xbox:hover{
            box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.2);
        }
        .filter-results-section .r2g-xbox-sub-component.text-align-left.xbox-default.option-one.default-component .r2g-xbox:hover .cat-links-wrapper{
            opacity: 1;
        	pointer-events: auto;
        }
            .cat-links-wrapper p {
            	display: inline-block;
            	/* line-height: 42px; */
            	margin-bottom: 20px;
            	text-align: center;
            }
                .cat-links-wrapper p a {
                	width: 100%;
                	display: inline-block;
                	box-sizing: border-box;
                	padding: 12px 8px 12px 8px;
                	color: #fff;
                    background-color: rgba(250,124,0,0.6);
                    border-color: #fa7c00;
                }


.BloglistingPageBlogList-pagination li[class*="Page"]{
    display: block;
}

.BloglistingPageBlogList-pagination li,
.BloglistingPageBlogList-pagination .next{
	float: left;
}

.content-wrapper .browse-by-market-wrapper li {
    width: calc(100% / 8);
}

.sitemap-wrapper .main-content-strip-block .content-wrapper > ul{
    columns: 4;
}

.events-rotator .option-one.default-component .content-wrapper .title-wrapper h3{
    min-height: 62px;
}
.events-rotator .option-one.default-component .content-wrapper .title-wrapper p{
    min-height: 155px;
    margin-bottom: 0;
}
.events-rotator.r2g-flex-xlist-main-strip.flex-with-rotator .rotatorElement{
    margin-bottom: 15px;
}

.blog-details-top-links .container .main-content-strip-block{
    max-width: none;
    margin: 0;
}
    .blog-details-breadcrumb .container{
        padding-bottom: 8px;
    }
    .blog-details-top-links .container{
        padding: 0;
    }
        .blog-details-top-links{
            width: 500px;
        }
            .blog-details-top-links .link-as-button.button-two, .blog-details-top-links .link-as-button.button-three{
                width: 180px;
            }
 
.events-details-contact{
    margin-bottom: 25px;
}           
.events-details-contact .xList-item:nth-child(1){
    width: 58%;
}
.events-details-contact .xList-item:nth-child(2){
    width: 35%;
}      

   .events-details-contact .social-media-links.icon-only ul a .icon {
        width: 65px;
        height: 65px;
    }
    
    .events-details-contact .social-media-links.icon-only ul a .icon::before {
        line-height: 66px;
        font-size: 1.5em;
    }
    
.events-details-contact .social-media-links.horizontal ul {
    margin: 25px 0px 0;
}




@media (min-width:1280px){
    .window-scrolled header.style-3 #branding .default-logo {
    	max-height: 75px;
    }
}
    
@media(min-width:1600px){
    .r2g-xbox-strip-component.option-eight.variation-one .r2g-xbox > .flex-container{
        width: 25%;
        max-width: 415px;
    }
    
    .r2g-flex-xlist-main-strip.highlight-main-section .xList-items .xList-item .r2g-xbox-sub-component .xbox .flex-container .content-wrapper h3 {
    	font-size: 1.875em;
    }
    
    .r2g-flex-xlist-main-strip.highlight-main-section .xList-items .xList-item .r2g-xbox-sub-component .xbox .flex-container .content-wrapper h2 {
    	font-size: 2.19em;
    } 
}


/* company profile slider */
.company-profile-slider .image-wrapper{
    max-width: calc(50% + 90px);
}

.exporters-directory-banner.r2g-xbox-strip-component.option-ten.variation-two .flex-container {
	width: 50%;
	max-width: 675px;
}